In this project took part Olga Munka, Sergey Chernyuk and Nazar Dubovyk.


email : user@gmail.com

password : 1111


Task №1 - Nazar Dubovyk - team leader:
- main class CreateHTMLElement, class Button, Input, Label, Form
- API and function get cards
- script architecture
- function create card and layout design cards
- function create modal card on server


Task №2 - Olga Munka:
- Creating and configuring a repository
- function and methods visit card
- class visit
- extend class therapist, cardiologist, dentist


Task №3 - Sergey Chernyuk:
- styling, layout design header and main section
- modal LogIn
- css architecture
- function edit and delete cards
- function filter



Technologies used:

HTML, CSS, Java Script, NPM, Gulp, SCSS, bootstrap, a lot of Gulp plugins. 
